Subject: Re: IPPDEV> Re: IPP> Re: IPP developers mailing list established

From: Richard Marisa <[email-masked]>
Date: Tue, 18 Nov 1997 16:27:39 -0500 (Eastern Standard Time)

Speaking as one monitoring this list, I thought I'd appreciate having the
development discussion in a separate list so I can turn the "volume" up or
down as I wish. HOWEVER: If two lists means that contributors are going to
feel the need to crosspost to both lists and I have to wade through the
same text twice (as in the message with this subject line), well...  that
is something "up with which I shall not put." 

  Rich
-----
Richard Marisa,  Special Projects: Electronic Publishing Initiatives
Office of Information Technology, Cornell University
110 Maple Avenue, Room 109, Ithaca, NY 14850
[email-masked]   (607) 255-7636

---------- In reply to message ----------
Date: Tue, 18 Nov 1997 15:19:58 -0500
From: Keith Moore <[email-masked]>
To: Jay Martin <[email-masked]>
Cc: Keith Moore <[email-masked]>,
    "Zehler,    Peter" <[email-masked]>, [email-masked],
    [email-masked]
Subject: Re: IPPDEV> Re: IPP> Re: IPP developers mailing list established 

There's no problem with people monitoring a WG list.
There is a problem if the WG list is deliberately dumbed down
to faciliate such monitoring.  The purpose of the WG list is to do
technical work, and such work is best accomplished when a high
percentage of those doing the work are implementors. 

> As the official list-keepers for the PWG, we here at Underscore
> monitor all changes to all PWG-oriented mailing lists.  All too
> many times we see folks unsubscribe from the IPP when a sudden
> rash of messages are posted that deal with some very fine technical
> point.  

That's a good sign!  The list should be open to anyone, of course,
but most people who aren't interested in doing the work will eventually
get bored and unsubscribe.

Keith

---

From: Jay Martin <[email-masked]>
Date: Tue, 18 Nov 1997 17:05:45 -0500

Rich,

> is something "up with which I shall not put."

I couldn't agree with you more.  There is *way* too much cross-
posting on the various PWG lists.  However, to date, there has
been very little cross-posting to both the IPP and IPPDEV lists.

Let's keep it that way, too!

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------